[Koha] Installing Koha Version 2.2.7 on Centos 4.4

David Shaner davidmshaner at yahoo.com
Sun Feb 4 13:38:45 NZDT 2007


I have been trying to install version 2.2.7 on Centos 4.4. I install all the perl modules yet when I run the installer, it is asking for ZOOM and GD::barcode. When I run MCPAN it says I have the latest versions.

Version 2.2.5 will install. Do I need to install 2.2.5 then upgrade?

Thanks for any assistance.


8:00? 8:25? 8:40? Find a flick in no time 
with the Yahoo! Search movie showtime shortcut.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.katipo.co.nz/pipermail/koha/attachments/20070203/1e093115/attachment.html

More information about the Koha mailing list